Amazon Linux 2:ipa (ALAS-2021-1626)

medium Nessus 插件 ID 148921
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Amazon Linux 2 主机缺少安全更新。

描述

因此,该操作系统受到 ALAS2-2021-1626 公告中提及的漏洞的影响。

- 在高于或等于 1.0.3 并在 3.5.0 之前的 jQuery 版本中,如果将包含元素的 HTML 从不受信任的来源传递至 jQuery 的任一 DOM 操作方法(即 .html()、append() 和其他方法),即使经过审查,也可能执行不受信任的代码。已在 jQuery 3.5.0 中修补此问题。
(CVE-2020-11023)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

运行 'yum update ' 以更新系统。

另见

https://alas.aws.amazon.com/AL2/ALAS-2021-1626.html

https://access.redhat.com/security/cve/CVE-2020-11023

插件详情

严重性: Medium

ID: 148921

文件名: al2_ALAS-2021-1626.nasl

版本: 1.3

类型: local

代理: unix

发布时间: 2021/4/22

最近更新时间: 2021/4/23

依存关系: ssh_get_info.nasl

风险信息

CVSS 分数来源: CVE-2020-11023

VPR

风险因素: Medium

分数: 4.6

CVSS v2

风险因素: Medium

基本分数: 4.3

时间分数: 3.4

矢量: AV:N/AC:M/Au:N/C:N/I:P/A:N

时间矢量: E:POC/RL:OF/RC:C

CVSS v3

风险因素: Medium

基本分数: 6.1

时间分数: 5.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

时间矢量: E:P/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:amazon:linux:ipa-client, p-cpe:/a:amazon:linux:ipa-client-common, p-cpe:/a:amazon:linux:ipa-common, p-cpe:/a:amazon:linux:ipa-debuginfo, p-cpe:/a:amazon:linux:ipa-python-compat, p-cpe:/a:amazon:linux:ipa-server, p-cpe:/a:amazon:linux:ipa-server-common, p-cpe:/a:amazon:linux:ipa-server-dns, p-cpe:/a:amazon:linux:ipa-server-trust-ad, p-cpe:/a:amazon:linux:python2-ipaclient, p-cpe:/a:amazon:linux:python2-ipalib, p-cpe:/a:amazon:linux:python2-ipaserver, cpe:/o:amazon:linux:2

必需的 KB 项: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

可利用: true

易利用性: Exploits are available

补丁发布日期: 2021/4/20

漏洞发布日期: 2020/4/29

参考资料信息

CVE: CVE-2020-11023

ALAS: 2021-1626